uuid: 5ecf6248-36aa-48ec-84e2-4f55a9462ced
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_zagolovok_novosti_
    - node.type.novost_
id: node.novost_.field_zagolovok_novosti_
field_name: field_zagolovok_novosti_
entity_type: node
bundle: novost_
label: 'Заголовок новости '
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
